get
https://api.rotowire.com/Soccer/LIGUE/News/Injuries.php
All Ligue 1 injury-related news updates.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Date | string | |
Updates | array |
Updates Object
| Field | Type | Description |
|---|---|---|
Id | string | |
DateTime | string | |
Priority | string | |
IsTransaction | integer | |
Headline | string | |
Notes | string | |
Analysis | string | |
Player | object | |
Team | object |
Example Response
{
"Date": "2026-05-14",
"Updates": [
{
"Id": "515885",
"DateTime": "2026-05-14 01:18:25.410",
"Priority": "3",
"IsTransaction": 0,
"Headline": "Trains in full this week",
"Notes": "Weah (undisclosed) has returned to full training this week.",
"Analysis": "Weah should push to regain his starting role against Rennes.",
"Player": {"FirstName": "Timothy","LastName": "Weah","Position": "M/D","Id": "25563"},
"Team": {"Name": "Marseille","Id": "46"}
}
]
}